@font-face {
    font-family: arial_black_bold;
    src: url('./assets/global/custom_fonts/arial_black_bold.ttf');
}
.w_100per
{
    width:100%; 
}
.txt_center
{
   text-align: center; 
}
#scoring_holder{
    position:relative;
}
.tr{
   /* font-family: arial_black_bold; */
    font-weight: bold;
    position: absolute;
    font-size: 20px;
    width:225px;
    height: 38px;
}

.ts{
   /* font-family: arial_black_bold; */
    font-weight: bold;
    position: absolute;
    font-size: 20px;
    width:206px;
    height: 38px;
}

.smbox{
    
    font-weight: bold;
    position: absolute;
    font-size: 20px;
    width:95px;
    height: 38px;
    text-transform: uppercase;
}
.totalboxd1{
    font-weight: bold;
    position: absolute;
    font-size: 20px;
    width:106px;
    height: 38px;
}
.scoreboxg1{
    
    font-weight: bold;
    position: absolute;
    font-size: 20px;
    width:97px;
    height: 38px;
    
}
.scoreboxg2{
    
    font-weight: bold;
    position: absolute;
    font-size: 20px;
    width:102px;
    height: 38px;
    
}
.txtbox{
    width: 95px;
    text-align: center;
}
.green{
    color: #039770;
	text-transform: uppercase;
}
.red{
    color: #D12026;
}
.blue{
    color: #1E6A9C;
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}
.m_t_9{
    margin-top: 7px !important;
}
#d1_skipname1{
    top:74px;
    left:41px;
}
#d1_skipname2{
    top:111px;
    left:41px;
}
#d1_skipname3{
    top:148px;
    left:41px;
}
#d1_skipname4{
    top:183px;
    left:41px;
}
#d1_skipname5{
    top:220px;
    left:41px;
}
#d1_skipname6{
    top:256px;
    left:41px;
}
#d1_skipname7{
    top:291px;
    left:41px;
}
#d1_skipname8{
    top:327px;
    left:41px;
}
#d1_skipname9{
    top:363px;
    left:41px;
}
#d1_skipname10{
    top:399px;
    left:41px;
}
#d1_skipname11{
    top:434px;
    left:41px;
}
#d1_skipname12{
    top:470px;
    left:41px;
}

#d1_g1_ice1{
    top:74px;
    left:267px;
}
#d1_g1_ice2{
    top:111px;
    left:267px;
}
#d1_g1_ice3{
    top:148px;
    left:267px;
}
#d1_g1_ice4{
    top:183px;
    left:267px;
}
#d1_g1_ice5{
    top:220px;
    left:267px;
}
#d1_g1_ice6{
    top:256px;
    left:267px;
}
#d1_g1_ice7{
    top:291px;
    left:267px;
}
#d1_g1_ice8{
    top:327px;
    left:267px;
}
#d1_g1_ice9{
    top:363px;
    left:267px;
}
#d1_g1_ice10{
    top:399px;
    left:267px;
}
#d1_g1_ice11{
    top:434px;
    left:267px;
}
#d1_g1_ice12{
    top:470px;
    left:267px;
}



#d1_g1_wl1{
    top:74px;
    left:363px;
}
#d1_g1_wl2{
    top:111px;
    left:363px;
}
#d1_g1_wl3{
    top:148px;
    left:363px;
}
#d1_g1_wl4{
    top:183px;
    left:363px;
}
#d1_g1_wl5{
    top:220px;
    left:363px;
}
#d1_g1_wl6{
    top:256px;
    left:363px;
}
#d1_g1_wl7{
    top:291px;
    left:363px;
}
#d1_g1_wl8{
    top:327px;
    left:363px;
}
#d1_g1_wl9{
    top:363px;
    left:363px;
}
#d1_g1_w20{
    top:399px;
    left:363px;
}
#d1_g1_w21{
    top:434px;
    left:363px;
}
#d1_g1_w22{
    top:470px;
    left:363px;
}


#d1_g1_ends1{
    top:74px;
    left:459px;
}
#d1_g1_ends2{
    top:111px;
    left:459px;
}
#d1_g1_ends3{
    top:148px;
    left:459px;
}
#d1_g1_ends4{
    top:183px;
    left:459px;
}
#d1_g1_ends5{
    top:220px;
    left:459px;
}
#d1_g1_ends6{
    top:256px;
    left:459px;
}
#d1_g1_ends7{
    top:291px;
    left:459px;
}
#d1_g1_ends8{
    top:327px;
    left:459px;
}
#d1_g1_ends9{
    top:363px;
    left:459px;
}
#d1_g1_ends10{
    top:399px;
    left:459px;
}
#d1_g1_ends11{
    top:434px;
    left:459px;
}
#d1_g1_ends12{
    top:470px;
    left:459px;
}


#d1_g1_score1{
    top:74px;
    left:556px;
}
#d1_g1_score2{
    top:111px;
    left:556px;
}
#d1_g1_score3{
    top:148px;
    left:556px;
}
#d1_g1_score4{
    top:183px;
    left:556px;
}
#d1_g1_score5{
    top:220px;
    left:556px;
}
#d1_g1_score6{
    top:256px;
    left:556px;
}
#d1_g1_score7{
    top:291px;
    left:556px;
}
#d1_g1_score8{
    top:327px;
    left:556px;
}
#d1_g1_score9{
    top:363px;
    left:556px;
}
#d1_g1_score10{
    top:399px;
    left:556px;
}
#d1_g1_score11{
    top:434px;
    left:556px;
}
#d1_g1_score12{
    top:470px;
    left:556px;
}


#d1_g1_points1{
    top:74px;
    left:653px;
}
#d1_g1_points2{
    top:111px;
    left:653px;
}
#d1_g1_points3{
    top:148px;
    left:653px;
}
#d1_g1_points4{
    top:183px;
    left:653px;
}
#d1_g1_points5{
    top:220px;
    left:653px;
}
#d1_g1_points6{
    top:256px;
    left:653px;
}
#d1_g1_points7{
    top:291px;
    left:653px;
}
#d1_g1_points8{
    top:327px;
    left:653px;
}
#d1_g1_points9{
    top:363px;
    left:653px;
}
#d1_g1_points10{
    top:399px;
    left:653px;
}
#d1_g1_points11{
    top:434px;
    left:653px;
}
#d1_g1_points12{
    top:470px;
    left:653px;
}



#d1_g2_ice1{
    top:74px;
    left:786px;
}
#d1_g2_ice2{
    top:111px;
    left:786px;
}
#d1_g2_ice3{
    top:148px;
    left:786px;
}
#d1_g2_ice4{
    top:183px;
    left:786px;
}
#d1_g2_ice5{
    top:220px;
    left:786px;
}
#d1_g2_ice6{
    top:256px;
    left:786px;
}
#d1_g2_ice7{
    top:291px;
    left:786px;
}
#d1_g2_ice8{
    top:327px;
    left:786px;
}
#d1_g2_ice9{
    top:363px;
    left:786px;
}
#d1_g2_ice10{
    top:399px;
    left:786px;
}
#d1_g2_ice11{
    top:434px;
    left:786px;
}
#d1_g2_ice12{
    top:470px;
    left:786px;
}

#d1_g2_wl1{
    top:74px;
    left:882px;
}
#d1_g2_wl2{
    top:111px;
    left:882px;
}
#d1_g2_wl3{
    top:148px;
    left:882px;
}
#d1_g2_wl4{
    top:183px;
    left:882px;
}
#d1_g2_wl5{
    top:220px;
    left:882px;
}
#d1_g2_wl6{
    top:256px;
    left:882px;
}
#d1_g2_wl7{
    top:291px;
    left:882px;
}
#d1_g2_wl8{
    top:327px;
    left:882px;
}
#d1_g2_wl8{
    top:327px;
    left:882px;
}
#d1_g2_wl9{
    top:363px;
    left:882px;
}
#d1_g2_w20{
    top:399px;
    left:882px;
}
#d1_g2_w21{
    top:434px;
    left:882px;
}
#d1_g2_w22{
    top:470px;
    left:882px;
}

#d1_g2_ends1{
    top:74px;
    left:978px;
}
#d1_g2_ends2{
    top:111px;
    left:978px;
}
#d1_g2_ends3{
    top:148px;
    left:978px;
}
#d1_g2_ends4{
    top:183px;
    left:978px;
}
#d1_g2_ends5{
    top:220px;
    left:978px;
}
#d1_g2_ends6{
    top:256px;
    left:978px;
}
#d1_g2_ends7{
    top:291px;
    left:978px;
}
#d1_g2_ends8{
    top:327px;
    left:978px;
}
#d1_g2_ends9{
    top:363px;
    left:978px;
}
#d1_g2_ends10{
    top:399px;
    left:978px;
}
#d1_g2_ends11{
    top:434px;
    left:978px;
}
#d1_g2_ends12{
    top:470px;
    left:978px;
}


#d1_g2_score1{
    top:74px;
    left:1077px;
}
#d1_g2_score2{
    top:111px;
    left:1077px;
}
#d1_g2_score3{
    top:148px;
    left:1077px;
}
#d1_g2_score4{
    top:183px;
    left:1077px;
}
#d1_g2_score5{
    top:220px;
    left:1077px;
}
#d1_g2_score6{
    top:256px;
    left:1077px;
}
#d1_g2_score7{
    top:291px;
    left:1077px;
}
#d1_g2_score8{
    top:327px;
    left:1077px;
}
#d1_g2_score9{
    top:363px;
    left:1077px;
}
#d1_g2_score10{
    top:399px;
    left:1077px;
}
#d1_g2_score11{
    top:434px;
    left:1077px;
}
#d1_g2_score12{
    top:470px;
    left:1077px;
}






#d1_g2_points1{
    top:74px;
    left:1176px;
}
#d1_g2_points2{
    top:111px;
    left:1176px;
}
#d1_g2_points3{
    top:148px;
    left:1176px;
}
#d1_g2_points4{
    top:183px;
    left:1176px;
}
#d1_g2_points5{
    top:220px;
    left:1176px;
}
#d1_g2_points6{
    top:256px;
    left:1176px;
}
#d1_g2_points7{
    top:291px;
    left:1176px;
}
#d1_g2_points8{
    top:327px;
    left:1176px;
}
#d1_g2_points9{
    top:363px;
    left:1176px;
}
#d1_g2_points10{
    top:399px;
    left:1176px;
}
#d1_g2_points11{
    top:434px;
    left:1176px;
}
#d1_g2_points12{
    top:470px;
    left:1176px;
}



#d1_total1{
    top:74px;
    left:1272px;
}
#d1_total2{
    top:111px;
    left:1272px;
}
#d1_total3{
    top:148px;
    left:1272px;
}
#d1_total4{
    top:183px;
    left:1272px;
}
#d1_total5{
    top:220px;
    left:1272px;
}
#d1_total6{
    top:256px;
    left:1272px;
}
#d1_total7{
    top:291px;
    left:1272px;
}
#d1_total8{
    top:327px;
    left:1272px;
}
#d1_total9{
    top:363px;
    left:1272px;
}
#d1_total10{
    top:399px;
    left:1272px;
}
#d1_total11{
    top:434px;
    left:1272px;
}
#d1_total12{
    top:470px;
    left:1272px;
}


#d2_skipname1{
    top:581px;
    left:41px;
}
#d2_skipname2{
    top:618px;
    left:41px;
}
#d2_skipname3{
    top:653px;
    left:41px;
}
#d2_skipname4{
    top:689px;
    left:41px;
}
#d2_skipname5{
    top:725px;
    left:41px;
}
#d2_skipname6{
    top:761px;
    left:41px;
}
#d2_skipname7{
    top:797px;
    left:41px;
}
#d2_skipname8{
    top:833px;
    left:41px;
}
#d2_skipname9{
    top:869px;
    left:41px;
}
#d2_skipname10{
    top:905px;
    left:41px;
}
#d2_skipname11{
    top:941px;
    left:41px;
}
#d2_skipname12{
    top:977px;
    left:41px;
}


#d2_g1_ice1{
    top:581px;
    left:267px;
}
#d2_g1_ice2{
    top:618px;
    left:267px;
}
#d2_g1_ice3{
    top:653px;
    left:267px;
}
#d2_g1_ice4{
    top:689px;
    left:267px;
}
#d2_g1_ice5{
    top:725px;
    left:267px;
}
#d2_g1_ice6{
    top:761px;
    left:267px;
}
#d2_g1_ice7{
    top:797px;
    left:267px;
}
#d2_g1_ice8{
    top:833px;
    left:267px;
}
#d2_g1_ice9{
    top:869px;
    left:267px;
}
#d2_g1_ice10{
    top:905px;
    left:267px;
}
#d2_g1_ice11{
    top:941px;
    left:267px;
}
#d2_g1_ice12{
    top:977px;
    left:267px;
}


#d2_g1_wl1{
    top:581px;
    left:363px;
}
#d2_g1_wl2{
    top:618px;
    left:363px;
}
#d2_g1_wl3{
    top:653px;
    left:363px;
}
#d2_g1_wl4{
    top:689px;
    left:363px;
}
#d2_g1_wl5{
    top:725px;
    left:363px;
}
#d2_g1_wl6{
    top:761px;
    left:363px;
}
#d2_g1_wl7{
    top:797px;
    left:363px;
}
#d2_g1_wl8{
    top:833px;
    left:363px;
}
#d2_g1_wl9{
    top:869px;
    left:363px;
}
#d2_g1_wl10{
    top:905px;
    left:363px;
}
#d2_g1_wl11{
    top:941px;
    left:363px;
}
#d2_g1_wl12{
    top:977px;
    left:363px;
}



#d2_g1_ends1{
    top:581px;
    left:459px;
}
#d2_g1_ends2{
    top:618px;
    left:459px;
}
#d2_g1_ends3{
    top:653px;
    left:459px;
}
#d2_g1_ends4{
    top:689px;
    left:459px;
}
#d2_g1_ends5{
    top:725px;
    left:459px;
}
#d2_g1_ends6{
    top:761px;
    left:459px;
}
#d2_g1_ends7{
    top:797px;
    left:459px;
}
#d2_g1_ends8{
    top:833px;
    left:459px;
}
#d2_g1_ends9{
    top:869px;
    left:459px;
}
#d2_g1_ends10{
    top:905px;
    left:459px;
}
#d2_g1_ends11{
    top:941px;
    left:459px;
}
#d2_g1_ends12{
    top:977px;
    left:459px;
}


#d2_g1_score1{
    top:581px;
    left:556px;
}
#d2_g1_score2{
    top:618px;
    left:556px;
}
#d2_g1_score3{
    top:653px;
    left:556px;
}
#d2_g1_score4{
    top:689px;
    left:556px;
}
#d2_g1_score5{
    top:725px;
    left:556px;
}
#d2_g1_score6{
    top:761px;
    left:556px;
}
#d2_g1_score7{
    top:797px;
    left:556px;
}
#d2_g1_score8{
    top:833px;
    left:556px;
}
#d2_g1_score9{
    top:869px;
    left:556px;
}
#d2_g1_score10{
    top:905px;
    left:556px;
}
#d2_g1_score11{
    top:941px;
    left:556px;
}
#d2_g1_score12{
    top:977px;
    left:556px;
}



#d2_g1_points1{
    top:581px;
    left:653px;
}
#d2_g1_points2{
    top:618px;
    left:653px;
}
#d2_g1_points3{
    top:653px;
    left:653px;
}
#d2_g1_points4{
    top:689px;
    left:653px;
}
#d2_g1_points5{
    top:725px;
    left:653px;
}
#d2_g1_points6{
    top:761px;
    left:653px;
}
#d2_g1_points7{
    top:797px;
    left:653px;
}
#d2_g1_points8{
    top:833px;
    left:653px;
}
#d2_g1_points9{
    top:869px;
    left:653px;
}
#d2_g1_points10{
    top:905px;
    left:653px;
}
#d2_g1_points11{
    top:941px;
    left:653px;
}
#d2_g1_points12{
    top:977px;
    left:653px;
}



#d2_g2_ice1{
    top:581px;
    left:786px;
}
#d2_g2_ice2{
    top:618px;
    left:786px;
}
#d2_g2_ice3{
    top:653px;
    left:786px;
}
#d2_g2_ice4{
    top:689px;
    left:786px;
}
#d2_g2_ice5{
    top:725px;
    left:786px;
}
#d2_g2_ice6{
    top:761px;
    left:786px;
}
#d2_g2_ice7{
    top:797px;
    left:786px;
}
#d2_g2_ice8{
    top:833px;
    left:786px;
}   
#d2_g2_ice9{
    top:869px;
    left:786px;
} 
#d2_g2_ice10{
    top:905px;
    left:786px;
} 
#d2_g2_ice11{
    top:941px;
    left:786px;
} 
#d2_g2_ice12{
    top:977px;
    left:786px;
} 


#d2_g2_wl1{
    top:581px;
    left:881px;
}
#d2_g2_wl2{
    top:618px;
    left:881px;
}
#d2_g2_wl3{
    top:653px;
    left:881px;
}
#d2_g2_wl4{
    top:689px;
    left:881px;
}
#d2_g2_wl5{
    top:725px;
    left:881px;
}
#d2_g2_wl6{
    top:761px;
    left:881px;
}
#d2_g2_wl7{
    top:797px;
    left:881px;
}
#d2_g2_wl8{
    top:833px;
    left:881px;
}
#d2_g2_wl9{
    top:869px;
    left:881px;
}
#d2_g2_wl10{
    top:905px;
    left:881px;
}
#d2_g2_wl11{
    top:941px;
    left:881px;
}
#d2_g2_wl12{
    top:977px;
    left:881px;
}

#d2_g2_ends1{
    top:581px;
    left:978px;
}
#d2_g2_ends2{
    top:618px;
    left:978px;
}
#d2_g2_ends3{
    top:653px;
    left:978px;
}
#d2_g2_ends4{
    top:689px;
    left:978px;
}
#d2_g2_ends5{
    top:725px;
    left:978px;
}
#d2_g2_ends6{
    top:761px;
    left:978px;
}
#d2_g2_ends7{
    top:797px;
    left:978px;
}
#d2_g2_ends8{
    top:833px;
    left:978px;
}
#d2_g2_ends9{
    top:869px;
    left:978px;
}
#d2_g2_ends10{
    top:905px;
    left:978px;
}
#d2_g2_ends11{
    top:941px;
    left:978px;
}
#d2_g2_ends12{
    top:977px;
    left:978px;
}




#d2_g2_score1{
    top:581px;
    left:1077px;
}
#d2_g2_score2{
    top:618px;
    left:1077px;
}
#d2_g2_score3{
    top:653px;
    left:1077px;
}
#d2_g2_score4{
    top:689px;
    left:1077px;
}
#d2_g2_score5{
    top:725px;
    left:1077px;
}
#d2_g2_score6{
    top:761px;
    left:1077px;
}
#d2_g2_score7{
    top:797px;
    left:1077px;
}
#d2_g2_score8{
    top:833px;
    left:1077px;
}
#d2_g2_score9{
    top:869px;
    left:1077px;
}
#d2_g2_score10{
    top:905px;
    left:1077px;
}
#d2_g2_score11{
    top:941px;
    left:1077px;
}
#d2_g2_score12{
    top:977px;
    left:1077px;
}



#d2_g2_points1{
    top:581px;
    left:1176px;
}
#d2_g2_points2{
    top:618px;
    left:1176px;
}
#d2_g2_points3{
    top:653px;
    left:1176px;
}
#d2_g2_points4{
    top:689px;
    left:1176px;
}
#d2_g2_points5{
    top:725px;
    left:1176px;
}
#d2_g2_points6{
    top:761px;
    left:1176px;
}
#d2_g2_points7{
    top:797px;
    left:1176px;
}
#d2_g2_points8{
    top:833px;
    left:1176px;
}
#d2_g2_points9{
    top:869px;
    left:1176px;
}
#d2_g2_points10{
    top:905px;
    left:1176px;
}
#d2_g2_points11{
    top:941px;
    left:1176px;
}
#d2_g2_points12{
    top:977px;
    left:1176px;
}

#d2_total1{
    top:581px;
    left:1272px;
}
#d2_total2{
    top:618px;
    left:1272px;
}
#d2_total3{
    top:653px;
    left:1272px;
}
#d2_total4{
    top:689px;
    left:1272px;
}
#d2_total5{
    top:725px;
    left:1272px;
}
#d2_total6{
    top:761px;
    left:1272px;
}
#d2_total7{
    top:797px;
    left:1272px;
}
#d2_total8{
    top:833px;
    left:1272px;
}
#d2_total9{
    top:869px;
    left:1272px;
}
#d2_total10{
    top:905px;
    left:1272px;
}
#d2_total11{
    top:941px;
    left:1272px;
}#d2_total12{
    top:977px;
    left:1272px;
}
#a_g2_skipname1{
    
    top:149px;
    left:1455px;
}

#a_g2_skipname2{
    
    top:185px;
    left:1455px;
}

#a_g2_skipname3{
    
    top:222px;
    left:1455px;
}

#a_g2_skipname4{
    
    top:257px;
    left:1455px;
}

#a_g2_skipname5{
    
    top:293px;
    left:1455px;
}

#a_g2_skipname6{
    
    top:329px;
    left:1455px;
}

#a_g2_skipname7{
    
    top:365px;
    left:1455px;
}

#a_g2_skipname8{
    
    top:401px;
    left:1455px;
}

#a_g2_skipname9{
    
    top:437px;
    left:1455px;
}

#a_g2_skipname10{
    
    top:473px;
    left:1455px;
}

#a_g2_skipname11{
    
    top:509px;
    left:1455px;
}

#a_g2_skipname12{
    
    top:544px;
    left:1455px;
}

#a_g2_skipname13{
    
    top:581px;
    left:1455px;
}

#a_g2_skipname14{
    
    top:617px;
    left:1455px;
}

#a_g2_skipname15{
    
    top:653px;
    left:1455px;
}

#a_g2_skipname16{
    
    top:689px;
    left:1455px;
}
#a_g2_skipname17{
    
    top:725px;
    left:1455px;
}
#a_g2_skipname18{
    
    top:761px;
    left:1455px;
}
#a_g2_skipname19{
    
    top:797px;
    left:1455px;
}
#a_g2_skipname20{
    
    top:833px;
    left:1455px;
}
#a_g2_skipname21{
    
    top:869px;
    left:1455px;
}
#a_g2_skipname22{
    
    top:905px;
    left:1455px;
}
#a_g2_skipname23{
    
    top:944px;
    left:1455px;
}#a_g2_skipname24{
    
    top:977px;
    left:1455px;
}

#a_g2_final1{
    top:149px;
    left:1671px; 
}

#a_g2_final2{
    top:185px;
    left:1671px; 
}

#a_g2_final3{
    top:222px;
    left:1671px; 
}

#a_g2_final4{
    top:257px;
    left:1671px; 
}

#a_g2_final5{
    top:293px;
    left:1671px; 
}

#a_g2_final6{
    top:329px;
    left:1671px; 
}

#a_g2_final7{
    top:365px;
    left:1671px; 
}

#a_g2_final8{
    top:401px;
    left:1671px; 
}

#a_g2_final9{
    top:437px;
    left:1671px; 
}

#a_g2_final10{
    top:473px;
    left:1671px; 
}

#a_g2_final11{
    top:509px;
    left:1671px; 
}

#a_g2_final12{
    top:544px;
    left:1671px; 
}

#a_g2_final13{
    top:581px;
    left:1671px; 
}

#a_g2_final14{
    top:617px;
    left:1671px; 
}

#a_g2_final15{
    top:653px;
    left:1671px; 
}

#a_g2_final16{
    top:689px;
    left:1671px; 
}
#a_g2_final17{
    top:725px;
    left:1671px; 
}

#a_g2_final18{
    top:761px;
    left:1671px; 
}

#a_g2_final19{
    top:797px;
    left:1671px; 
}

#a_g2_final20{
    top:833px;
    left:1671px; 
}

#a_g2_final21{
    top:869px;
    left:1671px; 
}

#a_g2_final22{
    top:905px;
    left:1671px; 
}

#a_g2_final23{
    top:944px;
    left:1671px; 
}
#a_g2_final24{
    top:977px;
    left:1671px; 
}



#a_g2_total1{
    top:149px;
    left:1777px;
}

#a_g2_total2{
    top:185px;
    left:1777px;
}

#a_g2_total3{
    top:222px;
    left:1777px;
}

#a_g2_total4{
    top:257px;
    left:1777px;
}

#a_g2_total5{
    top:293px;
    left:1777px;
}

#a_g2_total6{
    top:329px;
    left:1777px;
}

#a_g2_total7{
    top:365px;
    left:1777px;
}

#a_g2_total8{
    top:401px;
    left:1777px;
}

#a_g2_total9{
    top:437px;
    left:1777px;
}

#a_g2_total10{
    top:473px;
    left:1777px;
}

#a_g2_total11{
    top:509px;
    left:1777px;
}

#a_g2_total12{
    top:544px;
    left:1777px;
}

#a_g2_total13{
    top:581px;
    left:1777px;
}

#a_g2_total14{
    top:617px;
    left:1777px;
}

#a_g2_total15{
    top:653px;
    left:1777px;
}

#a_g2_total16{
    top:689px;
    left:1777px;
}
#a_g2_total17{
    top:725px;
    left:1777px;
}

#a_g2_total18{
    top:761px;
    left:1777px;
}

#a_g2_total19{
    top:798px;
    left:1777px;
}

#a_g2_total20{
    top:833px;
    left:1777px;
}

#a_g2_total21{
    top:869px;
    left:1777px;
}

#a_g2_total22{
    top:905px;
    left:1777px;
}

#a_g2_total23{
    top:944px;
    left:1777px;
}
#a_g2_total24{
    top:977px;
    left:1777px;
}
.sbmit{
    
    top:1013px;
    left:1609px; 
    position:absolute;
    height: 36px;
    width:200px;
}

#game_name{
    top:8px;
    left:1459px;
    width:410px !important;
    font-size: 24px !important;
}

#updated_time{
   display:none;
    top:67px;
    left:1687px;
    color:#1E6A9C !important;
}